@import url('https://fonts.googleapis.com/css2?family=Capriola&family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');

html {
    /* font-size: 62.4%; */

}

body {
    background: url(../background\ pic2.jpg);
    background-position: center;
    background-size: cover;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(86, 83, 83);
    font-family: 'Capriola', sans-serif;


}

.insider-1 {
    background-color: #323232;
    border-radius: 20px;
    height: 80vh;
    width: 80%;
    display: flex;
    justify-content: center;
}

.dom0 {
    width: 10%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.dom0 a {
    border: none;
    list-style-type: none;
    text-decoration: none;
}

.common {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    color: white;
    font-size: 18px;
}

.dom0 .introduction {
    border: 3px solid rgb(204, 22, 122);
    border-radius: 15px;
}

.education:hover {
    border: 3px solid rgb(204, 22, 122);
    border-radius: 15px;
}

.experience:hover {
    border: 3px solid rgb(204, 22, 122);
    border-radius: 15px;
}

.skills:hover {
    border: 3px solid rgb(204, 22, 122);
    border-radius: 15px;
}

.dom1 {
    font-family: 'Capriola', sans-serif;
    width: 60%;
    color: white;
    font-size: 20px;
    display: flex;
    flex-direction: column;
}

.intro {
    height: 15rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.main-name {
    font-size: 40px;
}

.main-occupation {
    padding-top: 1rem;
    padding-left: 25rem;
}

.about-me {
    padding: 0 5rem;
    display: flex;
    flex-direction: column;
    margin-bottom: 5rem;
}

.dom2 {
    width: 30%;
    background-color: #323232
}

.dom2 img {
    max-width: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 15px;
    height: 100%;
}

@media (max-width: 1160px) {
    .dom0 a {
        font-size: 15px;
    }

    .about-me {
        font-size: 18px;
    }

    .main-occupation {
        padding-left: 5rem;
    }

    .dom2 img {
        height: 80%;
    }
}

@media (max-width: 900px) {
    .dom0 a {
        font-size: 13px;
    }

    .about-me {
        font-size: 16px;
    }

    .dom2 img {
        height: 60%;
    }
}